table {
    background-color: #262c38;
    border-radius: 8px;
    overflow: hidden;
    border: none;
}

th {
    background-color: #9AA899;
    color: #151922;
    padding: 12px;
}

td {
    border-bottom: 1px solid #3e4451;
    padding: 10px;
}

#coups .coupsActuel {
    background-color: rgba(255, 255, 255, 0.2); /* Surlignage du coup actuel */
}

a { color: #9AA899; text-decoration: none; font-weight: bold; cursor: pointer; }
a:hover { color: beige; }

.pieceCoups {
    width: 30px;
    height: 30px;
    object-fit: contain;
    display: block;
    margin: auto;
}

#coups td {
    vertical-align: middle;
    padding: 5px;
}